var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=14;mapaut[1]=112;
maped[0]=2;
mapmak[0]=9;mapmak[1]=22;
mapclose[0]=51;mapclose[1]=52;mapclose[2]=54;mapclose[3]=55;mapclose[4]=56;mapclose[5]=57;mapclose[6]=59;mapclose[7]=60;mapclose[8]=93;mapclose[9]=148;mapclose[10]=149;